2

I've just installed a fresh wheezy install and updated/upgraded it. I'm now trying to setup XMBC on Pi.

I added the apt key and source for this

deb http://www.deb-multimedia.org squeeze main non-free

Did another update then apt-get install xbmc. That all worked fine, now after a reboot when I login and run 'xbmc' it loads the xbmc X window but comes up with an error along the lines of "XBMC requires a opengl'.

Any ideas what I need to install?

closed as off-topic by goldilocks Dec 21 '14 at 18:54

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "This question does not appear to be specific to the Raspberry Pi within the scope defined in the help center." – goldilocks
If this question can be reworded to fit the rules in the help center, please edit the question.

  • 1
    AFAIK It's not possible - only OpenGL ES is supported... – Alex Chamberlain Oct 12 '12 at 15:38
  • 2
    xbmc has to be compiled for OpenGL ES support. – Jivings Oct 13 '12 at 12:55

Browse other questions tagged or ask your own question.